[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_dns-server
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-Net_advanced;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=dns-server

X-SuSE-YaST-Group=Net_advanced
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=all
X-SuSE-YaST-AutoInstClonable=true
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoInstResource=dns-server

Icon=dns-server
Exec=/sbin/yast2 dns-server 

Name=DNS Server
GenericName=Configure DNS server

Name[bg]=Name(dns-server.desktop): DNS сървър
GenericName[bg]=GenericName(dns-server.desktop): Настройване на DNS сървъра
Name[cs]=DNS server
GenericName[cs]=Nastavení DNS serveru
Name[de]=DNS-Server
GenericName[de]=DNS-Server konfigurieren
Name[el]=Διακομιστής DNS
GenericName[el]=Ρύθμιση διακομιστή DNS
Name[es]=Servidor DNS
GenericName[es]=Configurar servidor DNS
Name[fr]=Serveur DNS
GenericName[fr]=Configurer le serveur DNS
Name[hu]=DNS szerver
GenericName[hu]=DNS szerver beállításai
Name[it]=Server DNS
GenericName[it]=Configurare server DNS
Name[ja]=DNSサーバ
GenericName[ja]=DNSサーバの設定
Name[nb]=DNS-server
GenericName[nb]=Konfigurer  DNS-server
Name[nl]=DNS server
GenericName[nl]=Configureer DNS server
Name[pl]=Serwer DNS
GenericName[pl]=Skonfiguruj serwer DNS
Name[pt_BR]=Servidor DNS
GenericName[pt_BR]=Configurar servidor DNS
Name[sk]=Server DNS
GenericName[sk]=Nastavenie serveru DNS
Name[zh_CN]=DNS 服务器
GenericName[zh_CN]=配置 DNS 服务器
Name[zh_TW]=DNS 伺服器
GenericName[zh_TW]=設定 DNS 伺服器
